"ISOLangCode" = "fr";

"Open TextExpander" = "Ouvrir TextExpander";
"Enable Expansion" = "Activer l'extension";
"Disable Expansion" = "Désactiver l'extension";

"Create New Snippet..." = "Créer un nouvel extrait…";
"Create Snippet from Selection..." = "Créer un extrait à partir de la sélection...";
"Create Snippet from Clipboard..." = "Créer un extrait à partir du presse-papier...";
"Edit Last Expanded Snippet..." = "Éditer le dernier extrait étendu…";

"Search Snippets" = "Recherche d'extraits";
"No matches found" = "Aucune résultat trouvé";
"No matches for: %@" = "Aucune correspondance pour: %@";
"and %d more" = "%d de plus";
"TextExpander - Create Snippet" = "TextExpander - Créer un extrait";
"TextExpander - Edit Snippet" = "TextExpander - Éditer un extrait";

"Quit TextExpander" = "Quit TextExpander";
"Hide TextExpander" = "Masquer TextExpander";
"TextExpander Help" = "Aide de TextExpander";
"Purchase / Register TextExpander..." = "Acheter / Enregistrer TextExpander...";
"TextExpander Preferences..." = "Préférences de TextExpander…";

"Show TextExpander Menu Bar" = "Afficher la barre de menu TextExpander";

// New for 3.5
"TextExpander Helper Initialization Failure" = "TextExpander Helper Initialization Failure";
"TextExpander Helper failed to initialize.\rSome functionality may not work." = "TextExpander Helper failed to initialize.\rSome functionality may not work.";

// New for 4.0
"TextExpander — %@ (%@)" = "TextExpander — %@ (%@)";

// New in 4.0.4
"Abbreviation \"%@\" conflicts with, or is a duplicate of:" = "Abréviation \"%@\" en conflit avec, ou est le double de:";
"Abbreviation \"%@\" conflicts with:" = "Abréviation \"%@\" en conflit avec:";
"Abbreviation \"%@\" is a duplicate of:" = "Abréviation \"%@\" est le double de:";
"Unknown/error with abbreviation \"%@\"." = "Inconnu/erreur avec l'abréviation \"%@\".";

// New for 4.1
"TextExpander is unable to load a resource. Please check whether the TextExpander application has been moved." = "TextExpander est incapable de charger une ressource. Veuillez vérifier si l'application TextExpander a été déplacée.";
"Resource Not Found" = "Ressource non trouvée";

// New for 4.1.2
"Unknown Application" = "Application inconnue";
"Secure Input enabled by %@" = "Saisie sécurisée activée par %@";
"Secure Input Prevents Expansion…" = "La saisie sécurisée désactive l’expansion…";

// New for 4.3
"Snippet %@ - %@" = "Extrait %@ - %@";
